<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta
      property="og:title"
      content="Angela.D soutient des projets de logement"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />
    <title>Angela.D soutient des projets de logement</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="index.html">
          <img class="logo" src="../assets/svg/logotype - Purple.svg" alt="" />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="content-section-flex">
        <div class="half">
          <h1>Angela.D soutient des projets de logement</h1>
        </div>
        <img class="image-hand" src="../assets/svg/lettrages-s-07.svg" alt="" />
      </div>

      <section>
        <p>
          Au sein de Calico (Care and Living in Community), un projet de
          cohabitation à Forest offrant des logements égalitaires, solidaires,
          intergénérationnels et ouverts sur le quartier, Angela.D propose 10
          logements (sur les 34 au total du projet) à des femmes en situation de
          précarité et/ou vieillissantes. Le rôle d’Angela.D est d’intégrer une
          dimension féministe à l’ensemble du projet. L’asbl questionne en outre
          les nouveaux modes de gouvernance au sein de l’habitat groupé ou
          participatif pour qu’il s’agisse de modes de décision partagés. Qui
          prend la parole lors des réunions ? Quel est le temps de parole
          imparti ? Comment construire une mutualisation des tâches de soin aux
          autres au sein de l’habitat et avec les autres habitats groupés ?
          Enfin, Angela.D veut faire de cette expérience pilote un plaidoyer
          pour favoriser l’accès au logement des femmes précaires en Région
          bruxelloise et pour créer plus de logements égalitaires. Elle a édité
          dans ce but un guide de recommandations. Angela.D s’investit également
          dans un projet collectif d’habitat destiné à des mamans.
        </p>

        <section>
          <img
            class="big-image"
            src="../assets/svg/inauguration-calico.jpg"
            alt=""
          />

          <h2>Le projet Calico</h2>

          <p>
            En 2018, un groupe d’associations, d’institutions publiques et de
            citoyen·ne·s se sont retrouvé·e·s autour d’une vision commune :
            celle d’un habitat plus inclusif, plus solidaire, où se croiseraient
            cultures, classes sociales, générations, femmes, hommes et personnes
            non-binaires, en égalité et en bienveillance. Un habitat où la terre
            serait considérée comme un bien commun, où chacun·e serait sensible
            à la question du genre et où les cycles de la vie seraient
            accompagnés et soutenus à la valeur de ce qu’ils représentent pour
            chaque individu.
          </p>
          <p>
            Cette vision est devenue un projet d’ampleur lorsque Calico a été
            sélectionné par l’Union Européenne pour un financement au titre des
            Actions Innovatrices Urbaines (Fonds Européen UIA). Pendant trois
            ans, les associations constituées en partenariat ont porté ce
            projet. Malgré les inévitables divergences, les légers retards et
            l’impact de la pandémie de COVID-19, la vision commune est restée.
          </p>
          <p>
            Le projet Calico (Care and Living in Community) est un projet de
            cohabitation porté par 10 partenaires — dont Bruxelles Logement, le
            CLTB, Pass-ages, Angela.D, la VUB, Eva bxl, Perspective Brussels, la
            Commune et le CPAS de Forest —, offrant une mixité générationnelle
            et sociale en interaction avec le quartier. Il se compose de 34
            hébergements construits autour de trois environnements regroupés et
            détenus par le CLTB, Passages et Angela.D. Tous les logements sont
            construits sur le terrain du Community Land Trust Bruxelles. 
          </p>

          <img
            class="big-image"
            src="../assets/svg/inauguration-Calico.jpg"
            alt=""
          />

          <h3>Un projet anti-spéculatif</h3>

          <p>
            Le
            <a href="https://cltb.be/">CLTB</a>
            , actif depuis 2012 dans la production de logements anti-spéculatifs
            et abordables à destination des ménages les plus modestes, gère un
            habitat ainsi que l’opération immobilière. Le principe ? Une
            fondation d’utilité publique a acheté le terrain sur lequel
            l’immeuble a été construit puis l’a retiré du marché foncier afin de
            prévenir toute spéculation. La propriété du terrain est séparée de
            celle du bâti, permettant à des ménages à faibles revenus d’acheter
            un logement à un prix plus bas que celui du marché et le prix des
            logements reste toujours abordable pour les générations suivantes,
            grâce à un prix plafond lors de la revente. Parmi les 34 logements
            du projet Calico, 14 ont été réservés à de tels ménages, qui se sont
            inscrits au préalable sur une liste d’attente gérée par le CLTB.  
          </p>

          <h3>Un projet respectueux des cycles de vie</h3>

          <p>
            Calico, c’est, avec la seconde association,
            <a href="https://www.pass-ages.be/">Pass-ages</a>
            , un projet qui veut réintégrer la naissance et la mourance au cœur
            du vivre ensemble. Pass-ages, a ainsi créé un habitat
            intergénérationnel au sein du bloc gauche de l’immeuble. Les 10
            logements gravitent autour de deux lieux du rez-de-chaussée : un
            appartement abritant des couples qui vont avoir un bébé (appelé
            « lieu de naissance ») et un autre appartement accueillant des
            personnes en fin de vie (appelé « lieu de mourance »). Ces deux
            lieux sont gérés par du personnel spécialisé et bénévolement par les
            autres habitant·es.
          </p>

          <h3>Un projet égalitaire et inclusif</h3>
          <p>
            Dans ce projet, Angela.D propose 10 logements à des femmes en
            situation de précarité et/ou vieillissantes. Tout au long du projet,
            Angela.D a veillé à ce que la dimension du genre soit intégrée de
            manière systématique et transversale. L’association y a développé en
            outre une capacité à gérer un habitat groupé qu’elle peut désormais
            mettre au service d’autres projets dédiés au logement ou à
            l’occupation temporaire de logements mis à disposition de femmes
            précarisées.
          </p>
          <p>
            Calico, c’est, avec Angela.D, un projet féministe où vivront des
            femmes et des personnes sexisées en situation de précarité, égales
            aux hommes [cis], et où chacun·e  sera sensibilisé·e à la question
            du genre, dans la société et l’habitat. Ici, personne ne sera
            réduit·e aux clichés que l’on associe encore trop à un genre défini
            par une société toujours patriarcale. Angela.D est aussi
            co-fondatice de la coopérative
            <a href="https://fairground.brussels/">Fair Ground</a>
            qui gère ses logements. 
          </p>
          <p>
            C’est l’espoir de répandre un peu plus nos valeurs communes à
            travers un projet qui, nous le croyons, sera répliqué partout où des
            communautés seront désireuses d’une société meilleure.
          </p>

          <img
            class="big-image"
            src="../assets/svg/photo-logement.jpg"
            alt=""
          />

          <h3>La mission de Angela.D dans Calico</h3>
          <p>
            Au sein de Calico, l’asbl Angela.D met la problématique du genre au
            centre de l’habitat via des actions de sensibilisation et de
            formation aux questions d’égalité homme-fxmme, tant auprès des
            acteur·trice·s du projet Calico qu’à l’échelle du quartier et de la
            ville (formations à la prise de parole, à la prévention des
            violences conjugales…).
          </p>
          <p>
            Angela.D veille aussi à établir une autogestion pour et par des
            femmes. Ce sont les habitantes et membres de l’association qui
            décident des modalités de gestion de leur habitat groupé (règles de
            vivre ensemble, attribution des logements, etc.). Bien qu’elles ne
            soient pas opposées à la mixité, elles ont décidé d’attribuer, à ce
            stade, l’ensemble des appartements à des femmes dans les conditions
            d’accès au logement social : soit des femmes âgées, soit des femmes
            cheffes d’un ménage monoparental, souvent d’origine immigrée. Elles
            envisagent la non-mixité, appliquée à leur habitat, comme une
            stratégie transitoire pour renforcer les femmes entre elles sans
            être confrontées à des rapports de domination.
          </p>
          <p>
            Lors du lancement de Calico, plusieurs vidéos ont été réalisées pour
            permettre aux partenaires d’expliquer le projet. Dont l’une avec
            Marie Caraj, co-fondatrice de Angela.D.
          </p>

          <p>
            <a
              class="innersite-link violet"
              href="https://logement.brussels/serie-de-videos-sur-le-projet-de-cohabitation-calico/"
            >
              Voir les vidéos sur Bruxelles Logement ❭
            </a>
          </p>
        </section>

        <section>
          <h2>Le projet FEM’s</h2>

          <p>
            FEM's (Femmes en situation de monoparentalité) est un projet
            d'habitat collectif pour des femmes et des personnes sexisées qui
            portent en majeure partie seules au quotidien la garde, la charge
            mentale, économique, affective et éducative de son/ses enfants.
            C'est aussi un projet intergénérationnel qui souhaite permettre
            d'intégrer des femmes plus âgées ayant connu la monoparentalité de
            se joindre au projet. Il s'agit d'un projet acquisitif de rénovation
            d'un bâtiment qui tiendra compte de l'architecture féministe basée
            sur les besoins de ses habitantes.  C'est un projet encore en
            construction qui se base fortement sur la participation des futures
            habitantes. 
          </p>

          <p>
            <a
              class="innersite-link violet"
              href="../assets/attached-files/FEMs-dossier-de-presentation-light.pdf"
            >
              Dossier de présentation FEM's (.pdf) ❭
            </a>
          </p>

          <img class="big-image" src="../assets/ref-img/fems.jpg" alt="" />
        </section>

        <section>
          <h2>Sororité et logement</h2>

          <p>
            Le projet « Sororité & Logement », lancé en 2023 par Angela·D, vise
            à répondre au manque de logements pour les fxmmes en situation de
            précarité, en partenariat avec une Agence Immobilière Sociale (AIS).
            L’expérience montre que les fxmmes et les personnes minorisées
            constituent les publics les plus vulnérables face à l’errance et à
            la précarité.
          </p>

          <p>
            Il est donc essentiel de proposer des solutions concrètes de
            relogement, combinées à un accompagnement sur deux niveaux. Si
            l’accompagnement collectif permet de créer des ponts de soutien et
            de solutions, l’accompagnement individuel reste indispensable pour
            répondre aux problématiques complexes des personnes en situation de
            précarité multiple. C’est sur cet aspect que le projet Sororité &
            logement entend appuyer. L’innovation d’Angela.D réside dans cet
            accompagnement individualisé, assuré par une travailleuse sociale,
            qui soutient les personnes, avant, pendant et après leur
            installation.
          </p>
          <p>
            L’accompagnement social individuel vise à offrir aux bénéficiaires
            une stabilité économique et sociale, tout en leur permettant de
            retrouver un sentiment de sécurité et de s’intégrer dans un réseau
            solidaire, bienveillant et empouvoirant.
          </p>
          <p>
            En 2024, grâce au projet « Sororité & Logement », quatre familles
            ont pu accéder à un logement pérenne, marquant une étape
            significative dans la lutte contre le mal-logement.
          </p>
        </section>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
            <a href="colophon.html">Crédits</a>
            <a href="informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
